import Head from 'next/head'
import Image from 'next/image'
import Link from 'next/link'
import Header from './Header'

export default function Home() {

    return (
        <>
            <Head>
                <title>Tugas Nexjs 5</title>
                <meta name="description" content="Generated by create next app" />
                <link rel="icon" href="/favicon.ico" />
            </Head>
            <Header />
            <main className="flex h-screen items-center mt-[-90px]">
                <div className="p-5 max-w-2xl rounded m-auto bg-amber-100">
                    <Image
                        src={'/../public/logo.png'}
                        width="200"
                        height="100"
                        alt="Logo Sanbercode"
                    />
                    <div className="container">
                        <h1 className="font-bold text-2xl mb-4">Article Post</h1>
                        <div className="container mt-3 mb-3">
                            <article className="border-b-2 border-black">
                                <h2 className="font-semibold mt-3 mb-3">Lorem Ipsum 1</h2>
                                <p className="text-justify mb-4">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&apos;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                            </article>
                            <article className="border-b-2 border-black">
                                <h2 className="font-semibold mt-3 mb-3">Lorem Ipsum 2</h2>
                                <p className="text-justify mb-4">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry&apos;s standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                            </article>
                        </div>
                        <Link href="/Peserta">
                            <a>
                                <button className="rounded text-white font-semibold pt-2 pb-2 mt-4 bg-indigo-500 hover:bg-indigo-700 w-full">
                                    Lihat Data Peserta
                                </button>
                            </a>
                        </Link>
                    </div>
                </div>
            </main>

        </>
    )
}
